Use this method to create a contact list.
To create list, make a request to this server:
| POST http://one-api.bsg.world/api/groups |
| Parameter | Required | Type | Description |
|---|---|---|---|
| name | Yes | string | Contact list name |
| description | No | string | Contact list description |
| default | No | boolean | If the contact list is a default one. Possible values: true or false |
| Parameter | Type | Description |
|---|---|---|
| id | integer | Identifier of the created contact list, which is automatically generated by the system |
| name | string | Contact list name |
| description | string | Contact list description |
| default | boolean | If the contact list is a default one. Possible values: true or false |
| created_at | datetime | Date and time when the contact list was created. Display format ― Y-m-d H:i:s |
| item | string | The number of numbers in the contact list. At the time the list was created is 0. |
| stop_list_count | string | The number of numbers from the contact list that are in the stop list of SMS and Viber. At the time the list was created is 0. |
If request is successful, you will receive a response:
{
"data": {
"id": 1,
"name": "string",
"description": "string",
"default": 0,
"created_at": "2022-04-28 14:21:16",
"items": 0,
"stop_list_count": 0
}
}